{
  "name": "awx-job-plain",
  "restApi": true,
  "configKey": "awx-job-plain",
  "payloadType": "REST",
  "config": [
    {
      "name": "connection",
      "type": "CONNECTION",
      "value": "awx"
    },
    {
      "name": "resource",
      "type": "STRING",
      "value": "api/v2/jobs/${id}/"
    },
    {
      "name": "sqlStatement",
      "type": "STRING",
      "value": "SELECT id,status,failed,created,started,finished,name,description,elapsed,scm_revision FROM default_table"
    }
  ]
}
